Delete organization onboarding
DELETE
/organizations/{oid}/onboarding
const url = 'https://apisandbox.puurk.com/organizations/example/onboarding';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/organizations/example/onboarding \ --header 'Authorization: Bearer <token>'Delete the onboarding record for an organization
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”oid
required
string
Organization ID
Responses
Section titled “Responses”Deleted
Unauthorized
Not found